#content .row {
    display: block;
}
.transforming-police, .transforming-police-sm {
    /* background-color: #ffc627; */
    background: radial-gradient(#ffc627, #FFB018);
    display: flex;
    align-items: center;
    padding: 30px;
    border-bottom: 4px solid #fff;
    background-image: url(/sites/default/files/transforming-police/cop-car-lights-bg.jpg);
    background-size: cover;
}
.book-hero-wrap {
    display: flex;
    align-items: center;
}
.transforming-police-sm .book-hero-wrap .btn, 
.transforming-police-sm .book-hero-wrap a.btn {
    margin-top: 0px;
}
@media only screen and (max-width: 767px) {
  .book-hero-wrap {
    display: flex;
    align-items: center;
    flex-direction: column-reverse;
    text-align: center;
  }
  .book-hero-wrap .col-md-4:last-of-type {
    padding-right: 15px;
    padding: 0 0 15px 50px;
  }
  .transforming-police .col-md-4 img {
    height: 100%;
    max-height: 260px;
    width: 100%;
    width: auto;
    text-align: center;
  }
  .advisorinner {
    flex-direction: column;
  }
  .advisorinner .input-group {
    margin-top: 10px;
  }
}
.transforming-police h1, .transforming-police-sm h1 {
    font-size: 2.5em;
   /* background-color: #000;
    padding: 5px 10px; 
    -ms-box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone; */
}
.transforming-police h2, .transforming-police-sm h2 {
    font-size: 1.5em;
    background-color: #000;
    padding: 5px 10px;
    -ms-box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
}
.transforming-police h1, .transforming-police-sm h1 {
    color: white;
    font-weight: 900;
     line-height: 1.2; 
    margin: 0;
    display: inline;
    text-shadow: 0 0 5px rgba(1, 1, 1, 1); 
}
.transforming-police h2, .transforming-police-sm h2 {
    color: white;
    font-weight: 900;
     line-height: 1.5em; 
    margin: 0;
    display: inline;
    text-shadow: 0 0 5px rgba(1, 1, 1, 1); 
}
.transforming-police p {
    color: #000;
    text-shadow: none;
    font-weight: 500;
    margin-top: 15px;
}

}
.column.col-md-12.beast-post-header-row1 {
    width: 100%;
}
.transforming-police .col-md-4 img {
    height: 100%;
    max-height: 380px;
    width: 100%;
    max-width: 293px;
    text-align: center;
}


/* fix bootstrap 1px height empty panels */
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
  min-height: 0px;
}

h2.pane-title {
  font-weight: bold;
}
.flexslider {
  margin: 0 0 0px;
}
.blurbcontainer > .blurbshell.fullwidth,
.blurbcontainer > .blurbshell.full-width {
  max-width: 52%;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 5px 20px 25px;
}

.slidecontainer h1,
.slidecontainer h2 {
  color: #fff;
  font-size: 40px;
  font-weight: 900;
  line-height: 1;
  margin: 0;
  padding: 0.625rem 0;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.slidecontainer p {
  margin: 0 0 1.5em 0;
  padding: 0;
  color: #fff;
  font-size: 20px;
  line-height: 1.33em;
  font-weight: 500;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.blurbcontainer > .blurbshell.mid-left {
  left: 0.5em;
  top: 50%;
  transform: translate(20%, -50%);
}

.blackRow {
  background-color: rgba(0, 0, 0, 0.5);
  height: 68px;
  margin-top: -68px;
  text-align: center;
  position: relative;
  z-index: 3;
}
a.btn.btn-lg,
.btn.btn-lg {
  margin-top: 12px;
  width: 100%;
  font-size: 19px;
  padding: 8px 24px;
}

@media only screen and (min-width: 1400px) {
  .blackRow {
    background-color: rgba(0, 0, 0, 0.5);
    height: 95px;
    margin-top: -95px;
    text-align: center;
    position: relative;
    z-index: 3;
  }
  a.btn.btn-lg,
  .btn.btn-lg {
    margin-top: 25px;
    width: 100%;
    font-size: 19px;
    padding: 8px 24px;
  }
}

/*
.row {
  margin-right: -15px;
  margin-left: -15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}*/
#content .blackRow .row {
  display: block;
}

.goldButtons {
  max-width: 312px;
  width: 100%;
  display: inline-block;
  margin: 28px 50px;
}
.btn-cta,
.btn-gold,
.btn-blue {
  font-weight: 600;
}
.btn-cta,
.btn-gold {
  color: #000;
  background-color: #ffc627;
  border-color: #ffc627;
}
.btn-block {
  display: block;
  width: 100%;
}
.persuedegree {
  display: none;
}
.pane-vuuid-40818c57-09ab-42fd-bb38-ad1fddf656ae {
  background-color: #000;
  border-top: 5px solid #ffc627;
}
.choosepath {
  display: block;
  margin-top: 0px;
}
.choosepath h2 {
  color: #fff;
}

@media only screen and (max-width: 767px) {
  .persuedegree {
    display: block;
    margin-top: 15px;
    margin-bottom: 0px;
  }
  .blurbcontainer {
    display: block;
    position: relative;
    /* top: 0; */
    /* bottom: 0; */
    /* left: 0; */
    /* right: 0; */
    /* margin: auto; */
    /* height: auto; */
    padding: 0px;
    width: 100%;
    /* max-width: 1170px; */
    overflow: visible;
    clear: both;
  }
  .blurbcontainer > .blurbshell.mid-left {
    left: 0;
    top: 0;
    transform: translate(0%, 0%);
    display: block;
    clear: both;
  }
  .blurbcontainer > .blurbshell.fullwidth {
    /* max-width: 52%; */
    background-color: rgba(0, 0, 0, 1);
    padding: 5px 20px 25px;
    margin: 0;
  }
  .slidecontainer .blurbcontainer > .blurbshell {
    position: relative;
    display: block;
  }
  .slidecontainer h1,
  .slidecontainer h2 {
    color: #fff;
    font-size: 18px;
    font-weight: 900;
    line-height: 24px;
    margin: 0;
    padding: 0.625rem 0;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  }

  .slidecontainer p {
    margin: 0 0 1.5em 0;
    padding: 0;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  }
  .slidecontainer p {
    overflow: visible;
    white-space: normal;
    text-overflow: unset;
  }
  .blurbcontainer > .blurbshell.fullwidth {
    max-width: 100%;
    background-color: rgba(0, 0, 0, 1);
    padding: 5px 20px 25px;
  }
  .blackRow {
    background-color: rgba(0, 0, 0, 0);
    height: auto;
    margin-top: 0px;
    text-align: center;
    position: relative;
    z-index: 3;
  }
  a.btn.btn-lg,
  .btn.btn-lg {
    margin-top: 15px;
    width: 100%;
  }
  .dblfeat1 .imgoverlay,
  .dblfeat2 .imgoverlay {
    border: 0px !important;
  }
  #content .blackRow .row div:last-child {
    margin-bottom: 20px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .slidecontainer h1,
  .slidecontainer h2 {
    color: #fff;
    font-size: 30px;
    line-height: 40px;
  }
  .slidecontainer p {
    font-size: 18px;
  }
  .blurbcontainer > .blurbshell.fullwidth {
    max-width: 70%;
  }
  .dblfeat1 .imgoverlay,
  .dblfeat2 .imgoverlay {
    border: 0px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .blackRow {
    background-color: rgba(0, 0, 0, 0);
    height: auto;
    margin-top: 0px;
    margin-bottom: 12px;
    text-align: center;
    position: relative;
    z-index: 3;
  }
}

.fullwidth.double-feature {
  background-color: #000;
}

.choosepath a {
  color: #d15300;
  text-decoration: none;
}

.choosepath ul {
  padding: 0px;
  width: 100%;
  float: left;
  vertical-align: middle;
  margin-bottom: 0;
}
.choosepath li {
  position: relative;
  float: left;
  //background: #d15300;
  line-height: 24px;
  padding: 5px 12px;
  margin-right: 0px;
  margin-bottom: 10px;
  list-style: none;
}
.choosepath li:first-child {
  padding-left: 5px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: -10px;
}
.choosepath li:last-child {
  border-right: none;
  padding-right: 0;
}
.choosepath a {
  display: block;
  text-decoration: none;
  border-bottom: none;
  color: #fff;
}

/* This is needed to unskew the  element as it's a child of the  */

.choosepathwrapper {
  background-color: #000;
  border-top: 5px solid #ffc627;
  margin-top: 0px;
  padding: 15px 0px;
  width: 100%;
  display: table;
  border-bottom: 4px solid #fff;
}

.choosepath {
  display: block;
  max-width: 1140px;
  margin: 0px auto;
}

.choosepath li:hover {
  cursor: pointer;
  color: #ffc627;
}

.choosepath li {
  border-right: 1px solid #666;
}

.choosepath li:hover a,
.choosepath h3 a:hover {
  color: #ffc627;
}
.choosepath .descrp p {
  max-width: 1140px;
  margin: 0 auto;
  text-align: center;
  display: none;
}
.choosepath .descrp {
  max-width: 1140px;
}
.choosepath h3 {
  margin: 0 0 10px 5px;
  font-weight: bold;
}
.choosepath ul {
  margin-top: 0;
  border-top: 1px solid #666;
}
.choosepath .descrp p {
  color: #ffc627;
  display: none;
}

@media only screen and (max-width: 991px) {
  .choosepathwrapper {
    border-top: none;
  }
  .choosepath ul li#par,
  .choosepath ul li#trt,
  .choosepath ul li#tsm,
  .choosepath ul li#csp,
  .choosepath ul li#nlm {
    width: 98%;
    text-align: left;
  }
  .choosepath li a.active {
    color: #fff;
  }
  .choosepath li,
  .choosepath li:first-child {
    margin-left: 0px;
    padding: 5px 15px;
  }
  .choosepath li {
    border-right: none;
  }
  .choosepath li,
  .choosepath li:first-child {
    margin-bottom: 0px;
  }
  .choosepath h3 {
    margin: 0 0 10px 15px;
  }
  .choosepath ul {
    border-top: none;
  }
  /*.choosepath li {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
  }
  .choosepath li a {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    font-weight:bold;
    padding-top: 3px;
  }*/
}

@media only screen and (min-width: 992px) {
  .dblfeat1.col-md-6, .dblfeat2.col-md-6 {
    border-bottom: unset;
  }
  .choosepath ul li#par {
    width: 21%;
    text-align: center;
  }
  .choosepath ul li#trt {
    width: 21.18%;
    text-align: center;
  }
  .choosepath ul li#tsm {
    width: 10%;
    text-align: center;
  }
  .choosepath ul li#csp {
    width: 17.08%;
    text-align: center;
  }
  .choosepath ul li#nlm {
    width: 30%;
    text-align: center;
  }
  .choosepath li a.active {
    color: #ffc627;
  }
  .choosepath li a:hover,
  .choosepath li a.active:hover {
    text-decoration: underline;
    text-decoration-style: dotted;
    text-decoration-color: #ffc627;
  }
}

.choosepath li {
  -webkit-transform: skew(-15deg, 0deg);
  -moz-transform: skew(-15deg, 0deg);
  -ms-transform: skew(-15deg, 0deg);
  -o-transform: skew(-15deg, 0deg);
  transform: skew(-15deg, 0deg);
}
.choosepath li a {
  -webkit-transform: skew(15deg, 0deg);
  -moz-transform: skew(15deg, 0deg);
  -ms-transform: skew(15deg, 0deg);
  -o-transform: skew(15deg, 0deg);
  transform: skew(15deg, 0deg);
  font-weight: bold;
  padding-top: 3px;
}

.panel-pane.pane-views-panes.pane-asu-news-new-panel-pane-2.fullwidth {
  background-color: #e5e5e5;
  padding: 35px;
}
.panel-pane.pane-views-panes.pane-asu-news-new-panel-pane-2.fullwidth h2 {
  padding-left: 15px;
}
.panel-pane.pane-views-panes.pane-asu-news-new-panel-pane-2.fullwidth h2,
.panel-pane.pane-views.pane-events-new h2.pane-title {
  font-weight: bold;
  margin-bottom: 10px;
}

.researchwrap {
  background-color: #000;
  display: inline-block;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .researchwrap {
    background-image: url(https://webfacelift-copp.ws.asu.edu/sites/default/files/styles/panopoly_image_original/public/uploads/2019/08/research-front-sm-crop.jpg);
    background-size: cover;
    background-position: 100% center;
    display: inline-block;
    width: 100%;
  }
}
@media only screen and (min-width: 992px) {
  .researchwrap {
    background-image: url(https://webfacelift-copp.ws.asu.edu/sites/default/files/styles/panopoly_image_original/public/uploads/2019/08/research_front.jpg);
    background-size: cover;
    background-position: 100% center;
    display: inline-block;
    width: 100%;
  }
}

.researchinner {
  max-width: 1140px;
  margin: 0 auto;
  padding: 30px 0;
}

.researchdarken {
  background-color: rgba(0, 0, 0, 0.5);
  padding: 0 15px;
  min-height: 240px;
  max-height: 300px;
}

.researchwrap h2 {
  margin: 0;
  color: #fff;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  font-weight: bold;
}

.researchwrap p {
  font-weight: bold;
  color: #fff;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.researchinner a {
  color: #fff;
  border-bottom: 1px dotted #fff;
  float: right;
  margin-bottom: 10px;
}

.row-full.asugold {
  padding: 0;
}

.row-full.asugold a,
.top-right a {
  border-bottom: 1px dotted #000;
  text-decoration: none;
  color: #000;
  transition: all 0.25s ease-in-out 0s;
}
.wattswrapper {
  background-color: #000;
}
.wattstext {
  position: absolute;
  max-width: 210px;
  top: 50%;
  right: 15%;
  transform: translate(-15%, -50%);
}
@media only screen and (min-width: 1920px) {
  .wattswrapper img.hidden-xs {
    max-width: 1920px;
    display: block;
    margin: 0 auto;
  }
  .wattstext {
    right: 25%;
  }
}
@media only screen and (min-width: 2720px) {
  .wattstext {
    right: 30%;
  }
}
@media only screen and (min-width: 3000px) {
  .wattstext {
    right: 35%;
  }
}
.wattstext h3 {
  color: #ffc627;
  font-weight: bold;
  margin: 0;
}
.wattstext p {
  color: #fff;
  text-shadow: 1px 1px 2px #000;
}
.wattstext a {
  color: #ffc627;
  border-bottom: 1px dotted #ffc627;
  font-size: 85%;
  font-weight: bold;
}
.dblfeat1.col-md-6, .dblfeat2.col-md-6 {
    border-bottom: 4px solid #fff;
}
@media only screen and (max-width: 991px) {
  .wattstext {
    position: relative;
    max-width: 767px;
    margin: 0 auto;
    padding: 15px 15px 30px;
    top: 0;
    right: 0;
    transform: none;
  }
}
.dblfeat .col-md-6 {
  padding: 0;
}
.imgoverlay {
  position: absolute;
  top: 0;
  background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.7));
  height: 100%;
  width: 100%;
  border-bottom:0px solid #fff;
}
.dblfeat1 p,
.dblfeat2 p {
  color: #fff;
  margin: 0px;
  font-weight: 500;
  clear: both;
}
.dblfeat1 img,
.dblfeat2 img {
  width: 100%;
}
.dblfeat1text {
  position: absolute;
  bottom: 20px;
  left: 40px;
  width: 75%;
}
.dblfeat2text {
  position: absolute;
  bottom: 20px;
  left: 40px;
  width: 75%;
}
.dblfeat1 h3 {
  font-size: 20px;
  font-weight: bold;
  width: 100%;
  float: left;
  text-align: left;
  padding: 15px 0 10px;
  margin-bottom: 0px;
  color: #fff;
}
.dblfeat2 h3 {
  font-size: 20px;
  font-weight: bold;
  width: 100%;
  float: left;
  text-align: left;
  padding: 15px 0 10px;
  margin-bottom: 0px;
  color: #fff;
}
.dblfeat2 h3 span {
  background-color: #000;
  -ms-box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  -o-box-decoration-break: clone;
  box-decoration-break: clone;
  padding: 1px 5px;
}
.dblfeat1 h3 span {
  color: #000;
  background-color: #ffc627;
  -ms-box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  -o-box-decoration-break: clone;
  box-decoration-break: clone;
  padding: 1px 5px;
}
.dblfeat1 a,
.dblfeat2 a {
  float: left;
  color: #fff;
  border-bottom: 1px dotted #fff;
  font-size: 80%;
  padding-top: 6px;
  clear: both;
}

.dblfeat1 .imgoverlay {
  border-right: 2px solid #fff;
}

.dblfeat2 .imgoverlay {
  border-left: 2px solid #fff;
}

.js-asugoldbg {
  background-color: unset;
}

.row-full.asugold {
  padding: 0;
  background-image: url(https://webfacelift-copp.ws.asu.edu/sites/default/files/styles/panopoly_image_original/public/uploads/2019/08/sunset-thrive-silhouette-downtown.jpg);
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
}

.js-asugoldbg #content .row {
  -webkit-flex-wrap: unset;
  -ms-flex-wrap: unset;
  flex-wrap: unset;
  display: block;
}

.panel-pane.pane-views.pane-events-new {
  padding: 35px;
}

@media only screen and (max-width: 479px) {
  .panel-pane.pane-views.pane-events-new {
    padding: 35px 0px;
  }
 /* .book-hero-wrap .col-md-offset-1.col-md-6 {
    text-align: center;
    margin: 0 auto;
  } */
}

.ewrapper {
  max-width: 370px;
}

.events-fp-wrapper {
  background-image: url(https://webfacelift-copp.ws.asu.edu/sites/default/files/styles/panopoly_image_original/public/uploads/2019/08/dt_campus_evt_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  border-bottom: 4px solid #fff;
}
.news-fp-wrapper .view-footer,
.events-fp-wrapper .view-footer {
  text-align: right;
  padding: 15px;
}
.news-fp-wrapper .view-footer a,
.events-fp-wrapper .view-footer a {
  float: right;
  display: block;
}
.news-fp-wrapper .view-footer {
  max-width: 1170px;
  margin: 0 auto;
  padding: 0 15px;
}

.edate {
  background-color: #292929;
  color: #fff;
  text-align: center;
  flex-grow: 1;
  min-height: 170px;
  max-width: 120px;
  margin: 10px auto;
  border: 1px solid #666;
  border-radius: 3px;
  position: relative;
  //position: relative;
  //top: 50%;
  //transform: translateY(-50%);
}

.edateinner {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  padding: 0 5px;
}
.edescriplow h4 {
  margin: 0 0 10px 0;
}
.edescriplow {
  background-color: #fff;
  padding: 15px;
}

p.dow {
  margin: 0px 0px 5px 0px;
  padding: 0px;
}
p.dow.month {
  font-weight: bold;
}

.event-title h4 {
  font-size: 19px;
  display: inline;
}
.event-title h4:hover {
  border-bottom: 1px dotted #000;
}
.event-title {
  margin-bottom: 10px;
}

.dateimgwrapper {
  background-color: #292929;
  display: flex;
  justify-content: space-between;
}
.view.view-events-new.view-id-events_new {
  margin-right: -15px;
  margin-left: -15px;
}

#rcl li {
  cursor: pointer;
}
#lcl span {
  display: none;
}
#rcl li.active {
  color: #ffc627;
}
#lcl span.activelink {
  color: #ffc627;
  display: block;
}

div#lcl {
  max-width: 1140px;
  padding: 0 60px 0 75px;
}

.choosepath span.activelink a {
  color: #ffc627;
}

/*.choosepath span.activelink a:after {
    content: " \f14c";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
}*/

.choosepath li a:hover {
  text-decoration: underline;
  text-decoration-style: dotted;
  text-decoration-color: #fff;
}
.dblfeat1 h3, .dblfeat2 h3 {
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}
@media only screen and (min-width: 480px) {
  .dblfeat1 h3 {
    font-size: 24px;
  }
  .dblfeat2 h3 {
    font-size: 24px;
  }
}

.asugold i.fa.fa-external-link {
  font-size: 11px;
  margin-left: 2px;
}

.fullwidth.news-fp-wrapper .more-link {
  max-width: 1170px;
  margin: 0 auto;
}
div.fullwidth > h2 {
  max-width: 1170px;
  margin: 0 auto;
}

@media only screen and (max-width: 767px) {
  .slidecontainer .blurbcontainer > .blurbshell {
    position: relative;
    display: block;
    width: 100%;
    max-width: 100%;
    background-color: #000;
  }
}

.fullwidth {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.section > .container .row-full .fullwidth [class^="pane-"] {
  max-width: unset;
  padding: 0;
}

.video-list {
  background-image: url(https://webfacelift-crd.ws.asu.edu/sites/default/files/parks-rec-mgmt.jpg);
  background-repeat: no-repeat;
  background-position: center 10%;
  background-attachment: scroll;
  background-size: cover;
  width: 100%;
  height: 480px;
}

.video-inner {
  max-width: 1140px;
  margin: 0 auto;
  display: flex;
  height: 100%;
  justify-content: center;
  align-items: center;
  flex-direction: column-reverse;
}

.video-inner a img {
  width: 150px;
  margin-right: 15px;
  transition: opacity 0.25s ease-in-out;
  -moz-transition: opacity 0.25s ease-in-out;
  -webkit-transition: opacity 0.25s ease-in-out;
}

.video-inner h3 {
  font-weight: bold;
  color: #fff;
  text-shadow: 1px 1px 3px #000;
}

.video-inner h3 span {
  color: #ffc627;
}
.video-inner a {
  border-bottom: unset;
}

.video-inner a:hover img {
  opacity: 0.75;
}

/* features section */

.container-fluid.features {
  padding-right: 0;
  padding-left: 0;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid.features .col-md-6 {
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
}

.container-fluid.features .feature img {
  width: 100%;
  height: auto;
}

.container-fluid.features .imgoverlay {
  position: absolute;
  bottom: 0px;
  right: 0px;
  text-align: right;
}
.container-fluid.features .carousel-indicators li {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 1px;
  margin-right: 15px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000\9;
  background-color: rgba(255, 198, 39, 1);
  border: 1px solid #ffc627;
  border-radius: 20px;
}
.container-fluid.features .carousel-indicators li:last-child {
  margin-right: 0;
}
.container-fluid.features .carousel-indicators .active {
  border: 1px solid #fff;
  border-radius: 10px;
  background-color: #fff;
}

.container-fluid.features .carousel-caption {
  right: unset;
  left: 30px;
  padding-bottom: 10px;
  text-align: left;
  max-width: 50%;
}
/*.container-fluid.features .carousel-caption h3 {
  margin-top:10px;
  margin-bottom: unset;
}*/
.container-fluid.features h3 {
  color: #fff;
  font-weight: bold;
  line-height: 32px;
  margin: 0;
  text-shadow: 1px 1px 7px #181818;
}
/*.container-fluid.features div.centers {
    background-color: #000;
    display: inline-block;
    padding: 2px 6px;
    font-weight: 600;
    color: #ffc627;
    margin: 0px 0px 30px 0;
    margin-bottom: 10px;
    clear: both;
}*/
.container-fluid.features div.centers, .dblfeat1text div.centers, .dblfeat2text div.centers {
    background-color: #000;
    display: inline-block;
    padding: 1px 5px;
    font-weight: 600;
    color: #ffc627;
    margin: 0px 0px 20px 0;
    margin-bottom: 5px;
    clear: both;
}
.container-fluid.features .col-md-6 {
  border-top: 4px solid #fff;
  border-bottom: 4px solid #fff;
  border-right: none;
  border-left: none;
}
.container-fluid.features .col-md-6.carouselfeat {
  border-top: none;
}
@media only screen and (max-width: 767px) {
  .advisorinner {
    flex-direction: column;
  }
}
@media only screen and (min-width: 992px) {
  .container-fluid.features .col-md-6.carouselfeat {
    border-left: 2px solid #fff;
    border-top: 4px solid #fff;
  }

  .video-inner {
    flex-direction: row;
  }
  .container-fluid.features .col-md-6.feature {
    border-right: 2px solid #fff;
  }
}
.container-fluid.features p {
  margin: 0;
  font-weight: normal;
  text-shadow: 1px 1px 7px #181818;
  font-size: 14px;
}
.container-fluid.features a {
  font-weight: 500;
  color: #fff;
  text-shadow: 1px 1px 7px #181818;
  border-bottom: 1px dotted #fff;
}
@media only screen and (max-width: 767px) {
  .feat1text {
    position: absolute;
    bottom: 20px;
    right: unset;
    left: 20px;
    width: 95%;
    text-align: left;
  }
  .container-fluid.features .carousel-caption {
    right: unset;
    left: 20px;
    padding-bottom: 0px;
    text-align: left;
    max-width: 90%;
  }
  .container-fluid.features .carousel-inner h3 {
    font-size: 17px;
    line-height: 22px;
  }
  .dblfeat2text.flex-center-vertically h4 {
    font-size: 16px;
  }
}
.feat1text h3.hidden-sm.hidden-md.hidden-lg {
  text-align: left;
  width: 95%;
  font-size: 17px;
  line-height: 22px;
}
@media only screen and (min-width: 768px) {
  .feat1text {
    position: absolute;
    bottom: 20px;
    right: 40px;
    width: 50%;
    text-align: right;
  }
  .container-fluid.features p {
    font-size: 16px;
    font-weight: bold;
  }
}
.carousel-inner > .item > img {
  width: 100%;
}
.advisor {
  background-color: #ffc627;
  border-bottom: 4px solid #fff;
  padding: 15px 0;
  color: #000;
}
.advisorinner p,
.advisorinner .btn {
  margin: 0;
  font-weight: bold;
}
.advisorinner p {
  padding-top: 5px;
  padding-bottom: 5px;
}
.advisorinner {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  flex-flow: wrap;
}
.advisorwrap {
  text-align: center;
}
.carousel-indicators {
  bottom: 0px;
}
.events-fp-wrapper .pane-content {
    display: grid;
    width: 100%;
    margin: 0 auto;
}
.events-fp-wrapper .view-grouping-content h3 {
    display: none;
}

/* email submit */
.advisorinner .input-group .form-control {
    font-weight: 700;
	border: 1px solid #707070;
	border-right: none;
}
.advisorinner .input-group .input-group-addon {
    font-weight: 700;
    border: 1px solid #8c1d40;
}
.advisorinner .input-group .input-group-addon:hover {
    border: 1px solid #d23153;
}
.dblfeat2text.flex-center-vertically {
    position: absolute;
    bottom: 0px;
    left: 40px;
    width: 75%;
    height: 100%;
}
.dblfeat2text.flex-center-vertically h4 {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    color: #fff;
    margin: 0px;
}
.node-type-panopoly-landing-page .pane-bundle-text h2.pane-title, h2.newstandard {
    font-size: 48px;
    font-weight: bold;
    line-height: 63px;
}



.nav-table {
  display: table;
  text-align: center;
}
.nav-row {
  display: table-row;
}
.nav-col {
  display: table-cell;
}
.text {
  margin: 1em;
}
/*.icon {
  display: inline-block;
  border-radius: 100%;
  border: 2px solid;
  background-color:#FFC627;
  min-width: 10px;
  padding: 0.5em;
  margin: 0.5em;
}*/
.icon {
    display: block;
    border-radius: 100%;
    border: none;
    background-color: #FFC627;
    width: 70px;
    width: 1;
    padding: 0.5em;
    margin: 0.5em;
    text-align: center;
}
.nav-col .icon {
    color: #000;
    font: 600 34px sans-serif;
}
.icon div {
  position: relative;
  height: 0;
  padding: 50% 0;
  top: -18px; /* Half of font-size, in our case it is (14px / 2) */
 }
.reform {
    display: inline-flex;
}
.reform p {
    margin-top: 5px;
}
.reform h4 {
    margin-bottom: 0px;
}
.dblfeat {
    display: flex;
}
@media only screen and (max-width: 991px) {
    .dblfeat {
        flex-direction: column;
    }
    .three-steps .col-xs-4 {
        height: 100%;
        min-height: 350px !important;
    }
    .col-xs-4.three-steps-1 {
        padding-left: 30px;
        background-color: #FF7F32;
        background: radial-gradient(#FFC84F, #FF7F32);
        border-left:none;
    }
    .col-xs-4.three-steps-1 img, 
    .col-xs-4.three-steps-2 img, 
    .col-xs-4.three-steps-3 img {
        width: 100%;
        max-width: 88px;
        margin-top: 30px;
    }
    .col-xs-4.three-steps-1 h2, 
    .col-xs-4.three-steps-2 h2, 
    .col-xs-4.three-steps-3 h2 {
        color: #fff;
        font-weight: bold;
        font-size: 32px;
        line-height: 34px;
    }
}
@media only screen and (min-width: 992px) {
    .dblfeat {
        flex-direction: row;
    }
    .three-steps .col-xs-4 {
        height: 100%;
    }
    .col-xs-4.three-steps-1 {
        padding-left: 30px;
        background-color: #FF7F32;
        background: radial-gradient(#FFC84F, #FF7F32);
        border-left:2px solid #fff;
    }
    .col-xs-4.three-steps-1 img, 
    .col-xs-4.three-steps-2 img, 
    .col-xs-4.three-steps-3 img {
        width: 100%;
        max-width: 88px;
        margin-top: 30px;
    }
    .col-xs-4.three-steps-1 h2, 
    .col-xs-4.three-steps-2 h2, 
    .col-xs-4.three-steps-3 h2 {
        color: #fff;
        font-weight: bold;
        font-size: 32px;
        line-height: 34px;
    }
}
@media only screen and (min-width: 1424px) {
    .col-xs-4.three-steps-1 h2, 
    .col-xs-4.three-steps-2 h2, 
    .col-xs-4.three-steps-3 h2 {
        color: #fff;
        font-weight: bold;
        font-size: 42px;
        line-height: 48px;
    }
    .col-xs-4.three-steps-1 img, .col-xs-4.three-steps-2 img, .col-xs-4.three-steps-3 img {
        width: 100%;
        max-width: 108px;
        margin-top: 40px;
    }
}
.col-xs-4.three-steps-2 {
    padding-left: 30px;
    background-color: #00A3E0;
    background: radial-gradient(#00DAF2, #00A0DF);
    border-left:4px solid #fff;
}
.col-xs-4.three-steps-3 {
    padding-left: 30px;
    background-color: #78BE20;
    background: radial-gradient(#B2DD30, #75BC1F);
    border-left:4px solid #fff;
}
span.thirteen-critical {
  background: #ffc627;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  color: #000000;
  display: inline-block;
  font-weight: bold;
  font-size: 24px;
  line-height: 2.5em;
  margin-right: 5px;
  text-align: center;
  width: 2.5em; 
}

@media only screen and (max-width : 991px) {
	.dblfeat2.col-md-6.three-steps {
		display: flex;
		flex-direction: column;
	}
	.col-xs-4.three-steps-1,
	.col-xs-4.three-steps-2,
	.col-xs-4.three-steps-3 {
		padding-left: 15px;
		border-left: none;
		width: 100%;
		text-align: center;
		min-height: unset !important;
	}
}
.author {
    display: flex;
}
.headshot img {
    max-width: 90px;
}
.author .headshot {
    /* width: 100px; */
    height: auto;
    margin: 20px 15px 10px 0;
}
.transforming-police-sm .col-md-4 img {
    height: 240px;
    max-height: unset;
    width: auto;
    max-width: unset;
    text-align: center;
}
h3.contributors {
  margin-bottom: 0px;
  font-weight: bold;
  border-bottom: 1px solid #ddd;
}

h4.panel-title>a {
    font-size: 24px;
    font-weight: bold;
    color: #000;
}
.panel-group .panel-heading {
    padding: 8px;
}
h4.panel-title>a {
    border-bottom: unset;
    text-decoration: none;
    transition: unset;
}
h4.panel-title>a:hover, h4.panel-title>a:active, h4.panel-title>a:focus {
    border-bottom: 2px dotted #000;
    text-decoration: none;
    outline: unset;
    outline-offset: 0;
}
h4.panel-title>a>i.fa.fa-chevron-circle-down {
    color: #8c1d40;
}
.advisorinner .input-group {
    max-width: 250px;
}